.mceContentBody {
	font-family: Arial, sans-serif;
}

/***** HEADINGS *****/

.contentheading
{
	width:100%;
	color:#983030;
	font-size:24px;	
	padding-bottom:5px; /* Prev 10px */
	font-weight:normal;
	line-height:120%;
	margin: 0px;
}

.componentheading {
	width:100%;
	color:#983030;
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
	line-height:120%;
}

h1, .h1 {
	color:#983030;
	font-size:24px;
	font-weight:normal;
	line-height:100%;	
}

h2, .h2 {
	color:#d2bb9b;
	font-size:19px;
	font-weight:normal;
	line-height:100%;	
}

h3, .h3{
	color:#983030;
	font-size:16px;
	font-weight:bold;
	line-height:100%;	
}

h4, .h4 {
	color:#983030;
	font-size: 14px;
}

.filesize {
	font-size: 80%;
}

hr {
	height:1px;
	background: #d1bd94;
	width:100%;
	margin: 3px 0px;
	border: 0px solid #d1bd94;	
}

/***** ADDITIONAL STYLES FOR IMAGES *****/

.image-frame {
	background-color: #FFFFFF;
	border-color: #d3bd94;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}

/*
.image-no-frame {
	border-style: none;
	border-width: 0px;
	padding: 0px;
}
*/


/***** ADDITIONAL STYLES FOR PRODUCT PAGES *****/

.by-artist, .by-artist a:link, .by-artist a:visited {
	color:#d2bb9b;
	font-size:19px;
	font-weight:normal;
	line-height:100%;
	text-decoration: none;	
}

.by-artist a:hover {
	color:#983030;
}


/***** ADDITIONAL STYLES FOR ARTIST PROFILES *****/

.artist-intro {
	font-size: 14px;
}

.artist-achieve-title {
	color:#d2bb9b;
	font-size: 18px;
}

.artist-achievement-text {
	background-color: #f0e7d8;
	padding: 5px 10px;
	margin: 2px 0px;
}

.artist-featured-title, html .artist-featured-title {
	color:#983030;
	font-size:15px;
	font-weight:bold;
	line-height: 100%;
	margin-top: 3px;
	margin-bottom: 0px;
}


/***** ADDITIONAL STYLES FOR HOME PAGES *****/

.home-page-intro {
	font-size: 130%;
	line-height: 130%;
}